<?xml version='1.0'?>

<reference anchor='RFC3308'>

<front>
<title>Layer Two Tunneling Protocol (L2TP) Differentiated Services Extension</title>
<author initials='P.' surname='Calhoun' fullname='P. Calhoun'>
<organization /></author>
<author initials='W.' surname='Luo' fullname='W. Luo'>
<organization /></author>
<author initials='D.' surname='McPherson' fullname='D. McPherson'>
<organization /></author>
<author initials='K.' surname='Peirce' fullname='K. Peirce'>
<organization /></author>
<date month='November' year='2002' /></front>

<seriesInfo name='RFC' value='3308' />
<format type='TXT' octets='21536' target='ftp://ftp.isi.edu/in-notes/rfc3308.txt' />
</reference>
